.page_mv .page_mv_wrapper {
  background-image: url(../../img/recruit/page_mv_img.jpg);
}

.info,
.guideline,
.briefing,
.flow {
  padding: 7% 0;
}

.guideline {
  width: 100%;
  margin: 0 auto;
  background-color: #ecf1f6;
}

.guideline h3 {
  height: 120px;
  margin: 0 auto;
  text-align: center;
}

.guideline h3 img {
  width: auto;
  height: 100%;
}

.guideline_table {
  width: 60%;
  min-width: 800px;
  margin: 3% auto 0;
}

.guideline_table .table_tr {
  border-bottom: 1px solid #8dc7ff;
  padding: 1.5em 0 1.5em 0.5em;
  display: flex;
  text-align: center;
  color: #fff;
  align-items: center;
}

.guideline_table .table_tr:first-of-type {
  border-top: 1px solid #8dc7ff;
}

.guideline_table .table_th {
  background-color: #38a1df;
  min-width: 7em;
  font-size: var(--font-size-p);
  border-radius: 30px;
  margin-right: 2em;
  color: #fff;
  padding: 0.5em;
}

.guideline_table .table_td {
  font-size: var(--font-size-p);
  color: var(--txt-color);
  text-align: left;
}

.guideline .guideline_btn {
  width: 58%;
  display: flex;
  margin: 0 auto;
  justify-content: space-between;
}

.guideline .guideline_btn .btn {
  width: 40%;
  margin: 0 auto;
  border: 2px solid var(--main-color);
  padding: 2em 3em;
  border-radius: 10px;
  background-color: #fff;
  transition: all 0.3s ease;
}

.guideline .guideline_btn .btn:hover {
  opacity: 0.5;
}

.guideline .guideline_btn .btn .txt {
  font-size: var(--font-size-p);
  text-align: center;
  margin: 0 auto 0.5em;
}

.guideline .guideline_btn .btn a div {
  width: 80%;
  margin: 0 auto;
}

.entry_area_btn {
  display: flex;
  justify-content: space-around;
  align-items: center;
  width: 50%;
  margin: 0 auto;
  flex-wrap: wrap;
}

.entry_area .view_btn {
  background-color: transparent;
  width: 27%;
}

.view_btn,
.view_btn_white {
  border: 1px solid var(--main-color);
  border-radius: 6px;
  box-sizing: border-box;
  transition: all 0.3s ease;
  display: inline-block;
  padding: 0;
  width: 35%;
  min-width: 14em;
  background-color: #fff;
}

.view_btn a,
.view_btn_white a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 1.5em 3em;
}

.intro_txt {
  width: 100%;
  margin: 3em auto;
}

.briefing {
  width: 100%;
  margin: 0 auto;
  background-color: #fff;
  text-align: center;
}

.briefing h3 {
  height: 120px;
  margin: 0 auto;
  text-align: center;
}

.briefing h3 img {
  width: auto;
  height: 100%;
}

.briefing .briefing_box {
  width: 60%;
  margin: 3% auto 0;
  border: 2px solid var(--main-color);
  border-radius: 4px;
  padding: 3% 5%;
}

.briefing .briefing_box .briefing_ttl {
  font-size: var(--font-size-middle);
  font-weight: 700;
}

.briefing .briefing_box .line {
  width: 5%;
  height: 2px;
  background-color: var(--main-color);
  margin: 3% auto;
}

.briefing .briefing_box .briefing_txt {
}

.briefing .briefing_box .briefing_txt .briefing_txt_l {
  text-align: left;
  font-size: var(--font-size-middle);
  color: var(--txt-color);
}

.briefing .briefing_box .briefing_txt .briefing_txt_m {
  text-align: left;
  font-size: var(--font-size-p);
  color: var(--txt-color);
}

.briefing .view_btn {
  margin: 0 auto;
}

.briefing .view_btn a .dli-chevron-round-right,
.flow
  .flow_wrapper
  .flow_inner
  .flow_content
  .view_btn
  a
  .dli-chevron-round-right {
  width: 1.16rem;
  height: 0.95rem;
}

.flow {
  width: 100%;
  margin: 0 auto;
  background-color: #f9f9f9;
}

.flow h3 {
  height: 120px;
  margin: 0 auto 3%;
  text-align: center;
}

.flow h3 img {
  width: auto;
  height: 100%;
  padding: 0 5%;
}

.flow .flow_wrapper {
  width: 80%;
  margin: 0 auto;
}

.flow .flow_wrapper .flow_inner {
  margin: 0 auto;
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  width: 100%;
}

.flow .flow_wrapper .flow_inner:last-child .flow_content {
  margin-bottom: 0;
}

.flow .flow_wrapper .flow_inner:first-of-type .flow_content {
  margin-top: 0;
}

.flow .flow_wrapper .flow_inner .border {
  width: 5%;
}

.flow .flow_wrapper .flow_inner .border :first-of-type {
  height: 33%;
}

.border_vertical {
  height: 70%;
  width: 2px;
  background-color: var(--main-color);
  margin-left: 6%;
  display: block;
  margin: 0 auto;
}

.border_last {
  height: 49%;
}

.circle {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: var(--gradient-color);
  display: block;
  margin: 0.5em auto;
}

.flow .flow_wrapper .flow_inner .flow_content {
  margin: 0 auto 4% 5%;
  display: flex;
  align-items: stretch;
  justify-content: flex-start;
  width: 90%;
  border: 2px solid var(--main-color);
  border-radius: 4px;
  padding: 1.5% 3%;
  background-color: #fff;
}

.flow .flow_wrapper .flow_inner .flow_content > span {
  font-size: 5em;
  font-weight: 600;
  display: block;
  border-right: 2px solid var(--main-color);
  padding: 2% 4% 2% 0;
  display: flex !important;
  align-items: center;
}

.flow .flow_wrapper .flow_inner .flow_content > div {
  padding: 0.5% 0 0.5% 4%;
  display: flex;
  align-items: center;
}

.flow .flow_wrapper .flow_inner .flow_content > div > div > span {
  font-size: var(--font-size-large);
  font-weight: 600;
}

.flow .flow_wrapper .flow_inner .flow_content > div > div > span .sp_display {
  display: none !important;
}

.flow .flow_wrapper .flow_inner .flow_content > div > div > span br {
  display: none;
}

.flow .flow_wrapper .flow_inner .flow_content > div > div > p {
  font-size: var(--font-size-p);
  color: var(--txt-color);
  margin: 0.6em 0 0;
}

.flow .flow_wrapper .flow_inner .flow_content > div .view_btn {
  margin-top: 1em;
}

.info {
  width: 100%;
  margin: 0 auto;
  position: relative;
}

.info h3 {
  height: 120px;
  margin: 0 auto 2%;
  text-align: center;
}

.info h3 img {
  width: auto;
  height: 100%;
  padding: 0 5%;
}

.info .info_txt_wrapper,
.info .info_interview_txt_wrapper {
  width: 80%;
  margin: 0 auto 6%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.info .info_interview_txt_wrapper {
  align-items: flex-start;
}

.info .info_txt_wrapper .info_txt,
.info .info_interview_txt_wrapper .info_txt {
  display: block;
  width: 65%;
}

.info .info_interview_txt_wrapper .info_txt {
  width: 30%;
  margin-right: 5%;
}

.info .info_txt_wrapper .info_txt .txt,
.info .info_interview_txt_wrapper .info_txt .txt {
  margin: 0;
}

.info .info_txt_wrapper .info_txt .txt h4,
.info .info_interview_txt_wrapper .info_txt .txt h4 {
  height: 37px;
  margin-bottom: 1.8em;
  margin-left: -0.7em;
}

.info .info_txt_wrapper .info_txt .txt h4 img,
.info .info_interview_txt_wrapper .info_txt .txt h4 img {
  width: auto;
  height: 100%;
}

.info .info_txt_wrapper .info_txt .txt p .name,
.info .info_interview_txt_wrapper .info_txt .txt p .name {
  font-size: var(--font-size-middle);
  font-weight: 600;
  border-left: 5px solid var(--main-color);
  padding-left: 0.4em;
  display: block;
  line-height: 1em;
  margin-bottom: 0.4em;
}

.info .img_01 {
  width: 28%;
  margin-right: 7%;
}

.img_01 img {
  border-radius: 10px;
}

.info_interview_txt {
  width: 65%;
  border: 2px solid var(--main-color);
  border-radius: 10px;
  padding: 2.5%;
  background-color: #fff;
}

.info_interview_txt > span {
  font-size: var(--font-size-middle);
  background: linear-gradient(
    transparent 72%,
    rgba(47, 197, 213, 0.5) 50%,
    rgba(54, 235, 255, 0.5) 100%
  );
  font-weight: 700;
}

.info_interview_txt ul {
  list-style-type: none;
  margin: 1.3em 0 3em;
}

.info_interview_txt ul li {
  display: flex;
  align-items: center;
  margin-bottom: 0.5em;
}

.info_interview_txt ul li .check {
  content: "";
  display: block;
  width: 12px;
  height: 7px;
  border-left: 3px solid var(--main-color);
  border-bottom: 3px solid var(--main-color);
  transform: rotate(-45deg);
  margin-right: 0.5em;
}

.info_interview_txt ul li .txt {
  display: block;
  font-size: var(--font-size-p);
  font-weight: 500;
  color: var(--txt-color);
  margin: 0;
}

.info_interview_txt p {
  font-size: var(--font-size-p);
  font-weight: 500;
  color: var(--txt-color);
  margin-top: 0.7em;
}

.info_interview_txt p a {
  font-size: var(--font-size-p);
  font-weight: 600;
  color: var(--main-color);
  text-decoration: underline;
  transition: all 0.3s ease;
}

.info_interview_txt p a:hover {
  opacity: 0.4;
}

.info_interview_txt .margin-bottom {
  margin-bottom: 0;
}

.info_bk {
  background-color: #f9f9f9;
  width: 80%;
  height: 1000px;
  position: absolute;
  top: 20%;
  right: 0;
  z-index: -1;
}

@media (max-width: 1280px) {
  .info_bk {
    height: 860px;
  }
}

@media (max-width: 980px) {
  .info,
  .guideline,
  .briefing,
  .flow {
    padding: 6% 0;
  }

  .info_bk {
    height: 590px;
  }

  .flow .flow_wrapper {
    width: 90%;
  }

  .flow .flow_wrapper .flow_inner {
    width: 100%;
  }

  .flow .flow_wrapper .flow_inner .flow_content > div > div > p {
    margin: 0.8em 0 0;
  }

  .guideline_table {
    width: 75%;
    min-width: auto;
  }

  .guideline .guideline_btn {
    width: 75%;
  }

  .entry_area_btn {
    width: 100%;
  }

  .briefing .briefing_box {
    width: 90%;
    margin: 8% auto 0;
  }

  .info_interview_txt,
  .info .info_txt_wrapper .info_txt {
    width: 65%;
  }

  .info .info_interview_txt_wrapper .info_txt,
  .info .img_01 {
    width: 35%;
  }

  .border_last {
    height: 35%;
  }

  .flow .flow_wrapper .flow_inner .flow_content > span {
    display: none !important;
  }

  .flow .flow_wrapper .flow_inner .flow_content > div > div > span {
    border-bottom: 2px solid var(--main-color);
    display: block;
    padding-bottom: 0.4em;
    width: 100%;
  }

  .flow .flow_wrapper .flow_inner .flow_content > div {
    display: block;
    width: 100%;
    padding-left: 0;
  }

  .flow .flow_wrapper .flow_inner .flow_content > div > div > span > span {
    display: inline !important;
    font-weight: 500;
  }

  .info .info_txt_wrapper,
  .info .info_interview_txt_wrapper {
    width: 90%;
  }

  .info .info_txt_wrapper .info_txt .txt h4,
  .info .info_interview_txt_wrapper .info_txt .txt h4 {
    height: 23px;
    margin-bottom: 1.4em;
  }
}

@media (max-width: 834px) {
  .border_last {
    height: 40%;
  }

  .info_bk {
    height: 660px;
  }
}

@media (max-width: 744px) {
  .info,
  .guideline,
  .briefing,
  .flow {
    padding: 8% 0;
  }

  .flow .flow_wrapper .flow_inner .border :first-of-type {
    height: 37%;
  }

  .border_last {
    height: 49%;
  }

  .guideline .guideline_btn {
    width: 58%;
    display: block;
    max-width: 290px;
  }

  .guideline .guideline_btn .btn {
    width: 100%;
    padding: 2em 3em;
    margin: 0 auto 7%;
  }

  .guideline .guideline_btn .btn:first-of-type {
    margin-bottom: 5%;
  }

  .info h3,
  .flow h3 {
    margin: 0 auto 5%;
  }

  .info_interview_txt ul {
    margin: 1em 0 2em;
  }

  .info .info_txt_wrapper,
  .info .info_interview_txt_wrapper {
    display: block;
    margin: 0 auto 8%;
  }

  .info_interview_txt,
  .info .info_txt_wrapper .info_txt {
    width: 100%;
  }

  .info .info_interview_txt_wrapper .info_txt,
  .info .img_01 {
    width: 100%;
    margin-bottom: 3%;
  }

  .info .img_01 {
    width: 40%;
    margin-bottom: 6%;
  }

  .flow .flow_wrapper .flow_inner .flow_content > span {
    font-size: 4em;
  }

  .flow .flow_wrapper .flow_inner .flow_content {
    padding: 4%;
    margin: 0 auto 4% 3%;
    width: 97%;
  }

  .circle {
    width: 15px;
    height: 15px;
  }
}

@media (max-width: 601px) {
  .page_mv .page_mv_wrapper {
    background-image: url(../../img/recruit/page_mv_img_sp.jpg);
  }
}

@media (max-width: 440px) {
  .info,
  .guideline,
  .briefing,
  .flow {
    padding: 12% 0;
  }

  .guideline {
    margin-top: 5%;
  }

  .guideline_table {
    width: 90%;
    margin: 3em auto 0;
    min-width: auto;
  }

  .info_bk {
    height: 830px;
  }

  .briefing .intro_txt p {
    text-align: left;
  }

  .flow .flow_wrapper .flow_inner .flow_content > div > div > span br {
    display: inline;
  }

  .flow .flow_wrapper .flow_inner .flow_content {
    padding: 5%;
    margin: 0 auto 7% 5%;
    width: 90%;
  }

  .flow .flow_wrapper .flow_inner .border :first-of-type {
    height: 40%;
  }

  .border_vertical {
    height: 49%;
  }

  .intro_txt {
    width: 320px;
  }

  .info .info_txt_wrapper .info_txt .txt h4,
  .info .info_interview_txt_wrapper .info_txt .txt h4 {
    margin-bottom: 1em;
    height: 26px;
  }

  .info_interview_txt {
    padding: 4% 6%;
  }

  .info_interview_txt ul li {
    margin-bottom: 1em;
  }

  .info_interview_txt ul {
    margin: 1em 0 2em;
  }

  .info_interview_txt > span {
    font-size: 1.8rem;
  }

  .info .info_txt_wrapper,
  .info .info_interview_txt_wrapper {
    margin: 0 auto 12%;
  }

  .border_last {
    height: 45%;
  }
}
